lastAccountName: DEZOO
timestamps:
  login: 1550043864383
  logout: 1550043932299
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1344.5554127772232
  y: 69.0
  z: 1434.5087655985324
  yaw: 73.35005
  pitch: 7.200007
